
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35327.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BHServer", "BHServer.csproj", "{84BDA934-6556-40C9-A550-EB1B894CFAC0}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{AB5CF1F1-2CBD-4F37-BC7D-E8952804FC0C}"
	ProjectSection(SolutionItems) = preProject
		docker-compose.yaml = docker-compose.yaml
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{84BDA934-6556-40C9-A550-EB1B894CFAC0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{84BDA934-6556-40C9-A550-EB1B894CFAC0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{84BDA934-6556-40C9-A550-EB1B894CFAC0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{84BDA934-6556-40C9-A550-EB1B894CFAC0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {80B88C98-FA63-4B08-BDFB-E38904C751CD}
	EndGlobalSection
EndGlobal
